GDB (xrefs)

Public Attributes | List of all members
jit_program_space_data Struct Reference

## Public Attributes
struct objfile * | objfile
CORE_ADDR | cached_code_address
struct breakpoint * | jit_breakpoint

## Detailed Description

Definition at line 247 of file jit.c.

## Member Data Documentation

## ◆ cached_code_address

CORE_ADDR jit_program_space_data::cached_code_address

Definition at line 258 of file jit.c.

Referenced by free_objfile_data(), jit_breakpoint_deleted(), and jit_breakpoint_re_set_internal().

## ◆ jit_breakpoint

struct breakpoint* jit_program_space_data::jit_breakpoint

Definition at line 263 of file jit.c.

Referenced by free_objfile_data(), jit_breakpoint_deleted(), and jit_breakpoint_re_set_internal().

## ◆ objfile

struct objfile* jit_program_space_data::objfile

Definition at line 252 of file jit.c.

Referenced by free_objfile_data(), jit_breakpoint_re_set_internal(), and jit_read_descriptor().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit.c